tm_bits_img_blk:
  label: Sidebar image block
  namespace: Molecules/TM - Bits & Pieces
  use: '@molecules/tm-bits/tm-bits-img-blk.twig'
  description: Sidebar image block
  libraries:
    - tm_bits_img_blk_lib:
        css:
          component:
            ../styles/tm-bits-img-blk.css: {}
